登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Webex Meetings跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-44884
公开日期 2020-08-07
危害级别 低 (AV:N/AC:M/Au:N/C:P/I:P/A:N)
影响产品 Cisco Cisco Webex Meetings <T40.6.0
CVE ID CVE-2020-3463
漏洞描述 Cisco Webex Meetings是美国思科(Cisco)公司的一套视频会议解决方案。

Cisco Webex Meetings T40.6.0之前版本中的Web管理界面存在跨站脚本漏洞,该漏洞源于程序未能充分地验证用户提交的输入。攻击者可借助恶意的链接利用该漏洞在受影响界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。
漏洞类型 通用型漏洞
参考链接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-webex-mttngs-xss-3VbdxDuF
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-webex-mttngs-xss-3VbdxDuF
厂商补丁 Cisco Webex Meetings跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-08-06
收录时间 2020-08-07
更新时间 2020-08-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论